[Gfoss] Installare postgis sotto Ubuntu Server

Luca Delucchi lucadeluge a gmail.com
Mer 17 Mar 2010 17:40:45 CET


Il 17 marzo 2010 16.23, mando <mandoluca a gmail.com> ha scritto:

>
> Domanda: con apt-get ecc, riesco ad installare solo postgis per 8.3, ma non
> per 8.4. Conoscete un modo per scaricare e installare postgis per 8.4 sotto
> ubuntu server? Considerate che qua vado solo a riga di comando e per
> scaricare una cosa ci divento matto!!!
>

io l'unico modo che ho trovato Ŕ stat compilarlo.... :-)
anche se per la veritÓ non mi sono sbattuto troppo per cercare un
pacchetto giÓ fatto

>
>
> Ciao,
>
> Luca

ciao
Luca


Maggiori informazioni sulla lista Gfoss